.section-menu{
	z-index: 10;
}

.documents .document__item.document__item--docx:before {
    content: "DOCX";
    background-color: #f3b608;
}

.documents .document__item.document__item--pptx:before {
    content: "PPTX";
    background-color: #f3b608;
}
.acc {
  padding-left: 20px;
}

.acc__header {
  margin-bottom: 15px;
}

.acc-act span {
  color: #f3b608;
  border-bottom: 1px dotted #f3b608;
}

.acc__header-span {
overflow:hidden;
  color: #181818;
background: none;
    border: 0;
  font-size: 14px;
  line-height: normal;
  font-weight: 600;
  border-bottom: 1px dotted #f3b608;
  cursor: pointer;
  text-transform: none;
  white-space: normal;
  text-align: left;
}
.acc__header-span:focus{
 outline: none;

}
.acc__header-span.active{
color:#f3b608;
}
.acc-body {
  max-height: 0;
  overflow: hidden;
  transition: all 0.15s ease-in-out;
}

.acc-body.show {
  display: block;
}
.acc-item{
padding-left:20px;}
.acc-item a{
display: inline-block;
    color: #181818;
    font-size: 14px;
    line-height: normal;
    font-weight: 600;
    border-bottom: 1px dotted #181818;
    padding: 0;
    text-decoration: none;
    text-transform: none;
    white-space: normal;
    text-align: left;
}